#!/bin/sh
#!
#! Converts all input SVG files to PNG files
#!
#! Usage: /path/to/buildpng.sh *.svg

rm -f *.png

for file in "$@"
do
    filename="${file%.*}"
    inkscape -D -h 48 -y 0 -e "${filename}".png -f "${filename}".svg
done